## libalgorithm-backoff-perl 0.009

=== debian/changelog ===
libalgorithm-backoff-perl (0.009-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 21:20:25 +0000

libalgorithm-backoff-perl (0.009-1) unstable; urgency=low

  * Initial release (closes: #1001230).

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Dec 2021 20:17:17 +0100
