=== debian/control ===
Source: libalgorithm-backoff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                     libtest-number-delta-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-backoff-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-backoff-perl.git
Homepage: https://metacpan.org/release/Algorithm-Backoff
Rules-Requires-Root: no

Package: libalgorithm-backoff-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: modules providing various backoff strategies for retry
 This package provides several classes that implement various backoff
 strategies for setting delay between retry attempts.
 .
 Included modules:
 .
  Algorithm::Backoff::Constant - Backoff using a constant delay
  Algorithm::Backoff::Exponential - Backoff exponentially
  Algorithm::Backoff::Fibonacci - Backoff using Fibonacci sequence
  Algorithm::Backoff::LILD - Linear Increment, Linear Decrement
  Algorithm::Backoff::LIMD - Linear Increment, Multiplicative Decrement
  Algorithm::Backoff::MILD - Multiplicative Increment, Linear Decrement
  Algorithm::Backoff::MIMD - Multiplicative Increment, Multiplicative Decrement
