=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-Backoff   .*/Algorithm-Backoff-v?@ANY_VERSION@@ARCHIVE_EXT@$
