## libalgorithm-backoff-perl 0.010

=== debian/changelog ===
libalgorithm-backoff-perl (0.010-2) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 15:47:11 +0200

libalgorithm-backoff-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 01:58:39 +0100

libalgorithm-backoff-perl (0.009-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libalgorithm-backoff-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:22:38 +0100
