=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-number-delta-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-backoff-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-backoff-perl.git
 Homepage: https://metacpan.org/release/Algorithm-Backoff
@@ -17,6 +17,7 @@
 
 Package: libalgorithm-backoff-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: modules providing various backoff strategies for retry
